BODY {
	MARGIN: 0px
}
.border_blue {
	BORDER-RIGHT: #0099cc 1px solid; BORDER-TOP: #0099cc 1px solid; BORDER-LEFT: #0099cc 1px solid; BORDER-BOTTOM: #0099cc 1px solid
}
.Suggest {
	MARGIN-TOP: 23px; FONT-SIZE: 12px; POSITION: absolute
}
.STYLE14 {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 22px
}
.box7 {
	BORDER-RIGHT: #b7b7b7 1px solid; BORDER-TOP: #b7b7b7 1px solid; BORDER-LEFT: #b7b7b7 1px solid; COLOR: #999999; BORDER-BOTTOM: #b7b7b7 1px solid; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000
}
DIV.sabrosus {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.sabrosus A {
	BORDER-RIGHT: #9aafe5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9aafe5 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9aafe5 1px solid; COLOR: #2e6ab1; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #9aafe5 1px solid; TEXT-DECORATION: none
}
DIV.sabrosus A:hover {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.sabrosus SPAN.current {
	BORDER-RIGHT: navy 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: navy 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: navy 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: navy 1px solid; BACKGROUND-COLOR: #2e6ab1
}
DIV.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #929292 1px solid; COLOR: #929292; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #929292 1px solid
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.bluebian {
	BORDER-RIGHT: #ffc66f 1px solid; BORDER-TOP: #ffc66f 1px solid; BORDER-LEFT: #ffc66f 1px solid; BORDER-BOTTOM: #ffc66f 1px solid; BACKGROUND-COLOR: #fff9e1
}
.bluebian1 {
	BORDER-RIGHT: #5fe28c 1px solid; BORDER-TOP: #5fe28c 1px solid; BORDER-LEFT: #5fe28c 1px solid; BORDER-BOTTOM: #5fe28c 1px solid; BACKGROUND-COLOR: #eeffee
}
.bluebian2 {
	BORDER-RIGHT: #53a0cf 1px solid; BORDER-TOP: #53a0cf 1px solid; BORDER-LEFT: #53a0cf 1px solid; COLOR: #97949b; BORDER-BOTTOM: #53a0cf 1px solid; BACKGROUND-COLOR: #fbfeff
}
.bluebian3 {
	BORDER-RIGHT: #000079 1px solid; BORDER-TOP: #000079 1px solid; BORDER-LEFT: #000079 1px solid; BORDER-BOTTOM: #000079 1px solid; BACKGROUND-COLOR: #c4e1ff
}
.bluebian4 {
	BORDER-RIGHT: #f7ffff 1px solid; BORDER-TOP: #f7ffff 1px solid; BORDER-LEFT: #f7ffff 1px solid; BORDER-BOTTOM: #f7ffff 1px solid; BACKGROUND-COLOR: #ffffff
}
.u9 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #666666
}
.u9c {
	FONT-SIZE: 9pt; COLOR: #ff6600
}
.u9c1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000
}
.u9ch {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000
}
.u9c13 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.u9c2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ff0000
}
A.a006:link {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.a006:visited {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.a006:hover {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.a006:active {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #000000; LINE-HEIGHT: 18px; BORDER-BOTTOM: #666666 1px solid; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #000000 1px outset; BORDER-TOP: #000000 1px outset; BORDER-LEFT: #000000 1px outset; BORDER-BOTTOM: #000000 1px outset
}
INPUT.buttonface {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #e2e2e2; BORDER-LEFT: #999999 1px solid; COLOR: #00a5e2; LINE-HEIGHT: normal; BORDER-BOTTOM: #999999 1px solid; FONT-STYLE: normal; HEIGHT: 16px; FONT-VARIANT: normal
}
.u918 {
	FONT-SIZE: 12px; COLOR: #545454; TEXT-DECORATION: none
}
.14 {
	FONT-SIZE: 14px; COLOR: #000000
}
.cnav {
	FONT-SIZE: 14px; COLOR: white
}
A.cnav:link {
	COLOR: white; TEXT-DECORATION: none
}
A.cnav:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.cnav:active {
	COLOR: white; TEXT-DECORATION: none
}
A.cnav:hover {
	COLOR: white; TEXT-DECORATION: underline
}
A.smallclass:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.smallclass:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.smallclass:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.smallclass:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.title:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0b5596; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.title:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0b5596; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.title:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0b5596; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.title:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.title {
	FONT-SIZE: 12px; COLOR: #0b5596; TEXT-DECORATION: none
}
.font_white {
	FONT-WEIGHT: bold; BACKGROUND: url(http://images2.hztop.com/news/2008/images/dotp.gif) no-repeat 10px 7px; COLOR: #ffffff
}
.titleTd {
	PADDING-LEFT: 5px; TEXT-ALIGN: left
}
.td4 {
	BORDER-TOP-WIDTH: thin; BORDER-LEFT-WIDTH: thin; BORDER-LEFT-COLOR: #ebebeb; BORDER-TOP-COLOR: #ebebeb; BORDER-BOTTOM: #ebebeb thin solid; BORDER-RIGHT-WIDTH: thin; BORDER-RIGHT-COLOR: #ebebeb
}
.Ahuise {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.TD4Red {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; COLOR: #ff0000; BORDER-BOTTOM: 0px solid; FONT-FAMILY: "宋体"; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.TD14 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0b5596; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.TD12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0b5596; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.TD11 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0b5596; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.white {
	FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.white14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.14z {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.white14z {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.blue { color:#0000FF;}
.yellow { color:#FFA500;}
.red { color:#FF0000;}
.green { color:#009900;}